Distribution:	CCux
Packager:  	Christian Metzen <metzench@ccux-linux.de>

Summary: 	Simple interface for editing the font path for the X font server.
Name: 		chkfontpath
Version: 	1.10.1
Release: 	2
License: 	GPL
Group: 		System/Base
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root
# Canonical CVS repository for in house upstream chkfontpath:
#       cvs -d :ext:elvis.redhat.com:/usr/local/CVS co chkfontpath
Source: 	%{name}-%{version}.tar.gz
Requires: 	xorg-x11-xfs
Requires: 	/bin/pidof

%description 
This is a simple command line utility for configuring the directories
in the X font server's path.  It is mostly intended to be used
'internally' by RPM when packages with fonts are added or removed, but
it may be useful as a stand-alone utility in some instances.

%prep
%setup -q

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
make INSTROOT=$RPM_BUILD_ROOT BINDIR=%{_sbindir} MANDIR=%{_mandir} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_sbindir}/*
%{_mandir}/man8/*

%changelog
* Thu Sep 14 2006 Christian Metzen <metzench@ccux-linux.de> 1.10.1-2
- modified requires
* Sun Jul 02 2006 Christian Metzen <metzench@ccux-linux.de> 1.10.1-1
- Initial release
